* {
    font-family: 'Roboto', cursive, sans-serif !important;
}



.topheader {
  display: flex;
  background-color: #28C8ED;
  position: sticky;
  top: 0;
}

.topheader div {
  background-color: #28C8ED;
  margin: 10px;
  text-wrap-mode: nowrap;
}

.anciennesmanifs:link {
  color: black;
  text-decoration: none;
}

/* visited link */
.anciennesmanifs:visited {
  color: black;
  text-decoration: none;
}

/* mouse over link */
.anciennesmanifs:hover {
  color: pink;
  text-decoration: underline;
}

/* selected link */
.anciennesmanifs:active {
  color: blue;
  text-decoration: underline;
}

#logodiv {
  width: 100%;        /* or a fixed size like 80px / 120px */
  height: auto;      /* keeps the aspect ratio */
  max-width: 150px;  /* optional safety limit */
}
